/* line 13, ../scss/_base.scss */
body {
  font-family: "effra", sans-serif;
  font-weight: 300;
  font-style: normal;
  font-size: 15px;
  color: #898581;
  line-height: 1.4em;
  text-rendering: optimizeLegibility;
  -webkit-font-feature-settings: "liga", "dlig";
  -moz-font-feature-settings: "liga=1, dlig=1";
  -moz-font-feature-settings: "liga", "dlig";
  -ms-font-feature-settings: "liga", "dlig";
  -o-font-feature-settings: "liga", "dlig";
  font-feature-settings: "liga", "dlig";
}

/* line 29, ../scss/_base.scss */
h1, h2, h3, h4, h5, h6 {
  font-family: "effra", sans-serif;
  font-weight: 500;
  color: #555555;
  line-height: 1.4em;
  text-rendering: optimizeLegibility;
  -webkit-font-feature-settings: "liga", "dlig";
  -moz-font-feature-settings: "liga=1, dlig=1";
  -moz-font-feature-settings: "liga", "dlig";
  -ms-font-feature-settings: "liga", "dlig";
  -o-font-feature-settings: "liga", "dlig";
  font-feature-settings: "liga", "dlig";
}

/* line 43, ../scss/_base.scss */
p {
  font-family: "effra", sans-serif;
  font-weight: 300;
  font-size: 15px;
  color: #898581;
  line-height: 1.4em;
}
/* line 49, ../scss/_base.scss */
p a {
  color: #008f91 !important;
  text-decoration: none !important;
  font-weight: 400;
}
/* line 53, ../scss/_base.scss */
p a:hover {
  text-decoration: underline !important;
}

/* line 59, ../scss/_base.scss */
i, em {
  font-family: "effra", sans-serif;
  font-style: italic;
}

/* line 64, ../scss/_base.scss */
b, strong {
  font-family: "effra", sans-serif;
  font-weight: 500;
}

/* line 68, ../scss/_base.scss */
.jb-caption-title,
.jb-caption-desc {
  font-family: "effra", sans-serif !important;
  font-weight: 300;
  font-style: normal;
  color: #ffffff !important;
}

/* line 76, ../scss/_base.scss */
#sliding-popup .popup-content #popup-text h2, #sliding-popup .popup-content #popup-text p {
  font-family: "effra", sans-serif;
  font-weight: 300;
  font-style: normal;
}

/* line 5, ../scss/_views-normal.scss */
.front-slider ul.slides li {
  height: 420px;
}
/* line 7, ../scss/_views-normal.scss */
.front-slider ul.slides li .slide-copy {
  max-width: 940px;
}

/* line 15, ../scss/_views-normal.scss */
.so-slider .slide-copy {
  top: 60px;
  left: 40px;
}

/* line 25, ../scss/_views-normal.scss */
.front-featured .featured-item .feat-info a {
  padding-left: 15px;
}
/* line 27, ../scss/_views-normal.scss */
.front-featured .featured-item .feat-info a .feat-brand {
  font-size: 21px;
  padding: 10px 0 5px 0;
}
/* line 31, ../scss/_views-normal.scss */
.front-featured .featured-item .feat-info a .feat-title h2 {
  font-size: 16px;
  padding-bottom: 10px;
}

/* line 43, ../scss/_views-normal.scss */
.testimonials #quote-item .quote-copy {
  top: 15%;
  width: 80%;
}
/* line 46, ../scss/_views-normal.scss */
.testimonials #quote-item .quote-copy .quote-text {
  font-size: 18px;
}
/* line 49, ../scss/_views-normal.scss */
.testimonials #quote-item .quote-copy .quote-info {
  font-size: 18px;
}

/* line 60, ../scss/_views-normal.scss */
.product-listing .product-item .listing-image img {
  width: 220px;
  height: 134px;
}

/* line 73, ../scss/_views-normal.scss */
.services .service-item .service-inner .service-image img {
  min-height: 206px;
}

/* line 86, ../scss/_views-normal.scss */
.store-landing-block .store-lb-item a.store-link .store-image img {
  max-height: 182px;
}
/* line 91, ../scss/_views-normal.scss */
.store-landing-block .store-lb-item a.store-link .store-name h2 {
  font-size: 21px;
}

/* line 6, ../scss/_menus-normal.scss */
#block-menu-block-4 ul.menu > li,
#block-system-main-menu ul.menu > li,
#block-bean-special-offers-menu ul.menu > li {
  display: inline-block;
  margin: 0 12px;
}
/* line 9, ../scss/_menus-normal.scss */
#block-menu-block-4 ul.menu > li a,
#block-system-main-menu ul.menu > li a,
#block-bean-special-offers-menu ul.menu > li a {
  font-size: 18px;
  padding: 6px 12px;
}
/* line 13, ../scss/_menus-normal.scss */
#block-menu-block-4 ul.menu > li.first,
#block-system-main-menu ul.menu > li.first,
#block-bean-special-offers-menu ul.menu > li.first {
  margin: 0 12px 0 12px;
}
/* line 16, ../scss/_menus-normal.scss */
#block-menu-block-4 ul.menu > li.last,
#block-system-main-menu ul.menu > li.last,
#block-bean-special-offers-menu ul.menu > li.last {
  margin: 0 0 0 12px;
}

/* line 25, ../scss/_menus-normal.scss */
#block-bean-special-offers-menu ul.menu > li.first > a {
  padding: 10px 40px;
}
/* line 29, ../scss/_menus-normal.scss */
#block-bean-special-offers-menu ul.menu li.first {
  margin: 0 16px 0 0;
}
